/*===== min =====*/
@media(min-width:768px) {
  .our-impact .col{
    flex: initial;
    width: 48.93784%;
  }
  .our-impact .col.large {
    width: 51.06216%;
  }
}

@media(min-width:992px) {}

@media(min-width:1025px) {}

@media(min-width:1281px) {}

/*===== min =====*/

/*===== max =====*/
@media(max-width:1580px) {
  .banner.hero-banner .banner-content {
    width: 50%;
  }
  .banner.hero-banner .banner-img {
    width: 50%;
    position: initial;
  }
}
@media(max-width:1280px) {
  :root {
    
  }
  .donate-banner .img-box {
    margin-right: -15%;
  }
  .our-impact .dash-list {
    padding: 100px 0 0 100px;
  }
  .our-impact .dash-list ul {
    row-gap: 25px;
  }
  .value-box {
    padding: 40px 40px 70px;
  }
  .value-box span {
    font-size: 20px;
    top: -25px;
  }
  .value-box h3::after {
    left: -40px;
  }
}
@media(max-width:1100px) {
  .footer-wrap .footer-bottom{
    justify-content: center;
    flex-direction: column;
    row-gap: 10px;
  }
  .our-impact .dash-list {
    padding: 70px 0 0 70px;
  }
  .our-impact .dash-list ul {
    row-gap: 20px;
  }
}

@media(max-width:1024px) {
  :root {
    
  }
}

@media(max-width:991px) {
  :root {
    
  }
  .banner.hero-banner .banner-img, 
  .banner.hero-banner .banner-content {
    width: 100%;
  }
  .banner.hero-banner .banner-content {
    padding-bottom: 30px;
  }
  .footer-wrap .newsletter .input-box {
    padding: 15px;
  }
  .donate-banner .container {
    flex-direction: column;
  }
  .donate-banner .banner-info {
    padding-bottom: 40px;
  }
  .donate-banner .bg-image {
    top: 0;
  }

  .news-box {
    padding: 20px;
  }
  .news-box .category {
    top: 30px;
    left: 30px;
  }
  .envision-box .envision-content {
    padding: 25px 20px;
    row-gap: 20px;
  }
  .envision-wrap .envision-column .envision-item {
    width: 100%;
  }
  .about-content .check-list ul li {
    padding: 20px 0 20px 40px;
    background-size: 25px;
    background-position: left top 22px;
  }
  .our-impact .dash-list {
    padding: 50px 0 0 50px;
  }
  .our-impact .wheelchair-icon {
    top: 25vw;
    width: 80px;
  }
  .our-impact .wheelchair-icon .icon {
    height: 80px;
  }
  .mission-vision {
    min-height: 270px;
    padding: 30px 40px 40px;
  }
  .mission-vision h3::after {
    top: 10px;
    left: -40px;
    height: 35px;
  }
  .mission-vision .shape-icon {
    width: 130px;
    height: auto;
  }

  .value-box {
    padding: 30px 30px 40px;
  }
  .value-box span {
    font-size: 16px;
    padding: 10px 18px;
    top: -18px;
  }
  .value-box h3::after {
    left: -30px;
  }
}

@media(max-width:767px) {
  :root {
    
  }
  .btn {
    font-size: 16px;
  }
  .footer-wrap .newsletter {
    flex-direction: column;
  }
  .footer-wrap .newsletter .col-left {
    width: 100%;
  }
  .footer-wrap .newsletter .col-right {
    width: 100%;
  }
  .footer-wrap .newsletter .input-box input.form-control {
    font-size: 16px;
  }
  .news-box {
    padding: 15px;
    row-gap: 15px;
  }
  .news-box .category {
    top: 25px;
    left: 25px;
  }
  .news-box .news-content .news-title {
    padding-top: 10px;
  }
  .latest-news .title-column {
    flex-direction: column;
    row-gap: 15px;
  }
  .team-box {
    padding: 20px;
  }
  .about-content .check-list ul{
    margin: -20px 0;
  }
  .how-we-help-box {
    padding-left: 15px;
    padding-right: 15px;
  }
  .how-we-help .shape.shape-leaf,
  .how-we-help .shape.shape-circle {
    display: none;
  }
  .our-impact .dash-list {
    padding: 25px 0;
  }
  .our-impact .wheelchair-icon {
    top: 60vw;
  }
  .envision-action .envision-action-box {
    padding: 30px 20px;
  }
  .mission-vision {
    padding: 30px 25px;
  }
  .mission-vision h3 {
    padding-bottom: 15px;
  }
  .mission-vision h3::after {
    left: -25px;
    height: 30px;
  }
  .mission-vision-wrap .list {
    row-gap: 30px;
  }
  .values-accordion .accordion .accordion-item .accordion-header button .icon {
    top: -6px;
  }
}

@media(max-width:575px) {
  :root {
    
  }
}

/*===== max =====*/